.page1_block1, .button1,.bg_text, .page1_icon1 , .boxed_form #form input , .boxed_form #form textarea , form.search,form.search a.btn { behavior:url(js/PIE.htc); position:relative;}
footer { background:none;}
#toTop { behavior:url(js/PIE.htc); }
form.search a.btn { background-color:#009fb2;}
form.search a.btn:hover { background-color:#cb0814;}
.magnifier:hover img { background-color:#fff; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);}
